<Listar>
<Formato>
<Titulo>Articulos</Titulo>
<SizeCx>884</SizeCx>
<SizeCy>743</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
<Posx>142</Posx>
<Posy>7</Posy>
<FontSize>24</FontSize>
</Formato>
<Item>
<Campo>Codigo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>154</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>Codigo</id>
</Item>
<Item>
<Campo>Designação</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>410</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>nome</id>
</Item>
<Item>
<Campo>Familia</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>92</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>Familia</id>
</Item>
<Item>
<Campo>Preço</Campo>
<Tipo>3</Tipo>
<ndec>2</ndec>
<tamj>161</tamj>
<tamr>10</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>preco1</id>
</Item>
</Listar>
